@charset "utf-8";
/* people.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_people a {
	border-bottom: 10px solid #1E8D7A;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リンクエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#link_area {
	padding-top: 200px;
	background-color: #b5f2e8;
	color: #1A7B6A;
	background-image: url(../images/bg_01_2.jpg), radial-gradient(circle, rgba(255, 255, 255, 1), rgba(118, 224, 212, 1) 90%);
	background-repeat: repeat-y,no-repeat;
	background-position: left 0%,center center;
	background-attachment: scroll,fixed;
	padding-bottom: 200px;
}
#link_area .inner {
	display: flex;
	flex-wrap: wrap;
}
.link_box {
	width: 340px;
	margin-right: 40px;
	margin-bottom: 50px;
	position: relative;
}
.link_box:nth-child(3n) {
	margin-right: 0px;
}

/* -- サムネイル ----------------------------------------------- */
.thumb {
	margin-bottom: 10px;
	position: relative;
	background-color: #000000;
}
.thumb img {
	width: 100%;
	height: auto;
}
.thumb a {
	color: #FFFFFF;
	text-decoration: none;
}
.bt_box {
	background-color: rgba(0,0,0,0.70);
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 7px;
}
.bt_eng {
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 3px;
}
.bt_eng span {
	margin-left: 5px;
	font-weight: 600;
}
.bt_jp {
	font-size: 12px;
	font-weight: 700;
	line-height: 1em;
}

/* -- 仕事名 ----------------------------------------------- */
.link_box h3 {
	font-size: 16px;
	font-weight: 800;
	line-height: 1em;
	border-left: 5px solid #25B39A;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* -- 名前・入社 ----------------------------------------------- */
.name_info {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
	padding-left: 10px;
	border-left: 5px solid #1A7B6A;
	padding-top: 6px;
	padding-bottom: 4px;
}
.name_info h4 {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2em;
}
.name_info h4 span {
	font-size: 16px;
}

/* -- 業務内容 ----------------------------------------------- */
.gyoumu_tt {
	color: #1A7B6A;
	font-size: 14px;
	padding-left: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #1A7B6A;
}
.gyoumu li  {
	font-size: 15px;
	line-height: 1.4em;
	margin-left: 10px;
}
















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_people a {
	border-bottom-style: none;
	border-left: 5px solid #1E8D7A;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リンクエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#link_area {
	padding-top: 100px;
	padding-bottom: 100px;
	background-size: 100px auto;
	background-position: right 0%;
}
#link_area .inner {
	display: inherit;
}
.link_box {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 40px;
}

/* -- 仕事名 ----------------------------------------------- */
.link_box h3 {
	font-size: 14px;
	font-weight: 800;
	line-height: 1em;
	border-left: 5px solid #25B39A;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* -- 名前・入社 ----------------------------------------------- */
.name_info {
	margin-bottom: 12px;
	display: inherit;
	padding-bottom: 0px;
}
.name_info h4 {
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 8px;
}
.name_info h4 span {
	font-size: 14px;
}

/* -- 業務内容 ----------------------------------------------- */
.gyoumu_tt {
	font-size: 13px;
}
.gyoumu li  {
	font-size: 14px;
	line-height: 1.4em;
}




}
